:root, [data-bs-theme=light] {
  --bs-primary: #2471BF;
  --bs-primary-rgb: 36,113,191;
  --bs-primary-text-emphasis: #091c30;
  --bs-primary-bg-subtle: #d3e3f2;
  --bs-primary-border-subtle: #a7c6e5;
  --bs-secondary: #7399BE;
  --bs-secondary-rgb: 115,153,190;
  --bs-secondary-text-emphasis: #1d2630;
  --bs-secondary-bg-subtle: #e3ebf2;
  --bs-secondary-border-subtle: #c7d6e5;
  --bs-font-sans-serif: Poppins, sans-serif;
  --bs-font-monospace: SFMono-Regular, Menlo, Monaco, Consolas, "Liberation Mono", "Courier New", monospace;
  --bs-body-font-family: var(--bs-font-sans-serif);
  --bs-link-color: #7399BE;
  --bs-link-color-rgb: 115,153,190;
  --bs-link-hover-color: #56738f;
  --bs-link-hover-color-rgb: 86,115,143;
  --bs-link-decoration: none;
  --bs-link-hover-decoration: none;
}

.btn-primary {
  --bs-btn-color: #fff;
  --bs-btn-bg: #2471BF;
  --bs-btn-border-color: #2471BF;
  --bs-btn-hover-color: #fff;
  --bs-btn-hover-bg: #1f60a2;
  --bs-btn-hover-border-color: #1d5a99;
  --bs-btn-focus-shadow-rgb: 146,184,223;
  --bs-btn-active-color: #fff;
  --bs-btn-active-bg: #1d5a99;
  --bs-btn-active-border-color: #1b558f;
  --bs-btn-disabled-color: #fff;
  --bs-btn-disabled-bg: #2471BF;
  --bs-btn-disabled-border-color: #2471BF;
}

.btn-outline-primary {
  --bs-btn-color: #2471BF;
  --bs-btn-border-color: #2471BF;
  --bs-btn-focus-shadow-rgb: 36,113,191;
  --bs-btn-hover-color: #fff;
  --bs-btn-hover-bg: #2471BF;
  --bs-btn-hover-border-color: #2471BF;
  --bs-btn-active-color: #fff;
  --bs-btn-active-bg: #2471BF;
  --bs-btn-active-border-color: #2471BF;
  --bs-btn-disabled-color: #2471BF;
  --bs-btn-disabled-bg: transparent;
  --bs-btn-disabled-border-color: #2471BF;
}

.btn-secondary {
  --bs-btn-color: #fff;
  --bs-btn-bg: #7399BE;
  --bs-btn-border-color: #7399BE;
  --bs-btn-hover-color: #fff;
  --bs-btn-hover-bg: #6282a2;
  --bs-btn-hover-border-color: #5c7a98;
  --bs-btn-focus-shadow-rgb: 185,204,223;
  --bs-btn-active-color: #fff;
  --bs-btn-active-bg: #5c7a98;
  --bs-btn-active-border-color: #56738f;
  --bs-btn-disabled-color: #fff;
  --bs-btn-disabled-bg: #7399BE;
  --bs-btn-disabled-border-color: #7399BE;
}

.btn-outline-secondary {
  --bs-btn-color: #7399BE;
  --bs-btn-border-color: #7399BE;
  --bs-btn-focus-shadow-rgb: 115,153,190;
  --bs-btn-hover-color: #fff;
  --bs-btn-hover-bg: #7399BE;
  --bs-btn-hover-border-color: #7399BE;
  --bs-btn-active-color: #fff;
  --bs-btn-active-bg: #7399BE;
  --bs-btn-active-border-color: #7399BE;
  --bs-btn-disabled-color: #7399BE;
  --bs-btn-disabled-bg: transparent;
  --bs-btn-disabled-border-color: #7399BE;
}

a {
  text-decoration: var(--bs-link-decoration);
}

a:hover {
  text-decoration: var(--bs-link-hover-decoration);
}
